[
	{
		"metadata": {},
		"data": [
			{
				"code": "#",
				"label": "Société fantôme",
				"name": "Fournit des briques logicielles utiles",
				"zipCode": "92316",
				"deliveryOffice": "SEVRES",
				"isActive": true
			},
			{
				"code": "COSM",
				"label": "Cosmetys",
				"name": "Cosmetys",
				"streetNumber": "8",
				"street": "Place Gutenberg",
				"inseeCode": "48126",
				"city": "Strasbourg",
				"zipCode": "67100",
				"deliveryOffice": "100",
				"siren": "254984704",
				"ape": "7010Z",
				"isActive": true
			}
		]
	}
]